       subroutine calt67(temp,dtype67,gamma)
c
c   Takes coefficients in data type 67 and returns effective collision
c    strenghts for He-like ions according to Keenan, McCann, & Kingston
c    (1987) eq. (2)
c      author: M. Bautista
c
       implicit none
c
      integer nptmpdim
      parameter (nptmpdim=200000)
c
       real dtype67(nptmpdim),gamma,temp,tp
c
       tp=log10(temp)
       gamma=dtype67(1)+dtype67(2)*tp+dtype67(3)*tp*tp
c
       return
       end
